import 'package:get/get.dart';

import 'position_manage_logic.dart';

class PositionManageBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PositionManageLogic());
  }
}
